@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Artifika&family=Castoro:ital@0;1&family=Noto+Serif+Old+Uyghur&family=Shippori+Mincho+B1&family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');

/*Selector Universal*/
*{
    margin: 0;
    padding: 0;
 }



/*Selector de etiqueta*/
body{
    background-color: #82adab;
    color: white;
    }

ul{
   text-align: center;
   padding: 10px;
   font-family: "Noto Serif Old Uyghur", serif;
  }

li{
   display: inline;
   margin: 3em;
   padding: 10px 30px;
  }

  li a{
    text-decoration: none;
}

  li a:hover{
             color: #34706d ;
             text-decoration: none;
             list-style: none;
             font-size: 17px;
            }

   a{
        text-decoration: none;
        color: #000;
       
    }

    a:visited{
        color: #021a18;
    }

    .inicio:hover{
        color:#105a54 ;
        font-size: 17px;
    }

    a:active{
        color: rgb(54, 35, 63);
    }

    button{
        border: none;
        outline: 0;
        display: inline black;
        padding: 8px;
        color: white;
        background-color: #000;
        text-align: center;
        width: 100%;
        font-size: 15px;
        font-family: "Noto Serif Old Uyghur", serif;

    }

    button:hover
    {
        color: #cbe2e1;
        font-size: 16px;
    }


/*Selector de ID */
#contenedor{
            width: 1500px;
            height: 2050px;
            background-color: #cbe2e1;
            margin: 10px;
            padding: 20px;
            box-shadow: 0 4px  8px 0 #021a18;
           }

#encabezado{
            width: 98%;
            background-color: #82adab;
            margin: 1em;
            border-radius: 5px;
            text-align: center;    
            box-shadow: 0 4px  8px 0 #021a18;       
           }

#menu{
      height: 42px;
      width: 98%;
      background-color: #82adab;
      margin: 1em;
      border-radius: 5px;
      box-shadow: 0 4px  8px 0 #021a18;
     }

#pie{
        background-color:#82adab;
        margin: 1.5em;
        height: 22px;
        text-align: center;
        padding: 5px;
        border-radius: 5px;
        box-shadow: 0 4px  8px 0 #021a18;  
}


.left{
    text-align: left;
    padding-top: 12px;
    font-size: 16px;
    font-family: "Castoro", serif;
    /* justify-content: left;
    flex-direction: column; */
}

.right
{
    text-align: right;
    padding-right: 80px;
   
    font-size: 13px;
    font-family: "Castoro", serif;
    /* flex-direction: column;
    justify-content: right; */
}

/* .space{
    
    flex-direction: column;
    justify-content: space-between;
} */

/*Selector de clase*/
.img{
    width: 400px;
    border-radius: 20px;
    justify-items: center;
    }

 .sub{
    color: #000;
    font-family: "Castoro", serif;
    font-size: 30px;  
    /* text-decoration-line: underline; */
 }

.title{
    color: #000;
    font-size: 18px;
    text-align: center;
}

hr#linea {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(60, 9, 9);
  }

.noto {
    font-family: "Noto Serif Old Uyghur", serif;
    font-weight: 400;
    text-align: justify;
    font-size: 17px;
    color: #000;
    padding: 7px 21px;
    font-style: normal;
  }
  
  .castoro {
    font-family: "Castoro", serif;
    font-weight: 400;
    font-style: normal;
    color: #000;
    padding: 7px 21px;
  
  }

  .linea
{color: #000;}

  .flex
  {display: flex;
    flex-direction: row;
    width: 1500px;
    flex-wrap:wrap;
   align-items: center;
   justify-content: space-between;
   padding: 10px;
   height: 400px;}
   
   /* justify-content: center;   */

   /* padding: 5px; */

   .carde{
    box-shadow: 0 4px  8px 0 rgb(44, 41, 37);
    overflow: hidden;
    max-width: 330px;
    height: 330px;
    margin: auto;
    text-align: center;
    border: 2px solid;
    border-radius: 10px;
    border: transparent;
   }

   .carde img {
    width:80%;}  
 .notoe {
        font-family: "Noto Serif Old Uyghur", serif;
        font-weight: 400;
        text-align: justify;
        font-size: 17px;
        color: #000;
        padding: 15px 21px;
        font-style: normal;
      }

    .cardes{
        box-shadow: 0 4px  8px 0 rgb(44, 41, 37);
        overflow: hidden;
        max-width: 330px;
        height: 330px;
        margin: auto;
        text-align: center;
        border: 2px solid;
        border-radius: 10px;
        border: transparent;
       }
    
       .cardes img {
        width:80%;}  
    
        .notoes {
            font-family: "Noto Serif Old Uyghur", serif;
            font-weight: 400;
            text-align: justify;
            font-size: 16px;
            color: #000;
            padding: 14px 21px;
            font-style: normal;
          }
    .card{
        box-shadow: 0 4px  8px 0 black;
        overflow: hidden;
        max-width: 310px;
        max-height: 410px;
        margin: auto;
        text-align: center;
        border: 2px solid;
        border-radius: 10px;
        border: white;
        

       }

       .card img {
        width: 70%;    
    }

    .toyota {
        text-align: center; 
        font-family: "Castoro", serif #445857;
        font-weight: bold; 
        font-size: 45px; 
        color: #000; 
        /* text-shadow: -1px 0 #445857, 0 1px #445857, 1px 0 #445857, 0 -1px #445857; */
        
        }
        
    .cardex{
        box-shadow: 0 4px  8px 0 black;
        overflow: hidden;
        max-width: 310px;
        max-height: 500px;
        margin: auto;
        text-align: center;
        border: 2px solid;
        border-radius: 10px;
        border: white;
        

       }

       .cardex img {
        width: 75%;}

.notoex {
            font-family: "Noto Serif Old Uyghur", serif;
            font-weight: 400;
            text-align: justify;
            font-size: 16px;
            color: #000;
            padding: 14px 21px;
            font-style: normal;
          }

          .cardi{
            box-shadow: 0 4px  8px 0 black;
            overflow: hidden;
            max-width: 310px;
            max-height: 410px;
            margin: auto;
            text-align: center;
            border: 2px solid;
            border-radius: 10px;
            border: white;
            
    
           }
    
           .cardi img {
            width: 60%;}
    
    .notoi {
                font-family: "Noto Serif Old Uyghur", serif;
                font-weight: 400;
                text-align: justify;
                font-size: 16px;
                color: #000;
                padding: 14px 21px;
                font-style: normal;
              }

              .cardr{
                box-shadow: 0 4px  8px 0 black;
                overflow: hidden;
                max-width: 310px;
                max-height: 410px;
                margin: auto;
                text-align: center;
                border: 2px solid;
                border-radius: 10px;
                border: white;}
        
               .cardr img {
                width: 70%;}

              .notor {
                font-family: "Noto Serif Old Uyghur", serif;
                font-weight: 400;
                text-align: justify;
                font-size: 16px;
                color: #000;
                padding: 11px 21px;
                font-style: normal;
              }